Subject: Re: bug#10188: make-mode.el patch

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Dec 2011 09:34:02 +0200

> From: Glenn Morris <[email-masked]>
> Date: Thu, 01 Dec 2011 18:04:36 -0500
> Cc: [email-masked]
> 
> Daniel Pfeiffer wrote:
> 
> > $ bzr checkout *bzr+ssh*://[email-masked]/srv/bzr/emacs/trunk trunk
> > bzr: ERROR: Not a branch:
> > "bzr+ssh://[email-masked]/srv/bzr/emacs/trunk/".
> 
> I think that URL is quite old. Try:
> 
> bzr checkout bzr+ssh://[email-masked]/emacs/trunk 
> 
> I don't know why the instructions for fetching Emacs from bzr got farmed
> out to a community wiki

??? Which wiki?  If you mean this:

  http://www.emacswiki.org/emacs/BzrForEmacsDevs

then it gives the correct up-to-date URL.  I have no idea where did
the OP get the URL he used.